/*@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);*/
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url('reset.css');

* {
	padding: 0px;
	margin: 0px;
	font-family: 'Nova Mono','Noto Sans JP', sans-serif;;
	line-height: 100%;
	outline: none;
}

html {
	border: 0px;
}

body {
	color: #FFF;
	font-size: 9pt;
	cursor: default;
}

.clear {
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 0px;
}

a {
	text-decoration: none;
	cursor: pointer;
	color: #FFF;
}

a:hover {
	color: #FFF;
}

#cont {
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	width: 100%;
	overflow: hidden;
	position: absolute;
	top: 1px;
	left: 7px;
	z-index: 70;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}


}


sup {
	font-size: 13px;
}
